Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86594 - imap is very slow under Linux
Summary: imap is very slow under Linux
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-26 05:57 UTC by Brad
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-20 03:38:57 UTC


Attachments (Terms of Use)
Detailed description of the problem (deleted)
2003-03-26 06:00 UTC, Brad
no flags Details

Description Brad 2003-03-26 05:57:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:


Version-Release number of selected component (if applicable):
imap-2001a-10.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. Check mail with a Linux imap client
2. Wait
3. Wait...
    

Actual Results:  After a LONG time (minutes), the mailbox contents are reported

Expected Results:  Should happen within 1 second.

Additional info: See attachment

Comment 1 Brad 2003-03-26 06:00:10 UTC
Created attachment 90720 [details]
Detailed description of the problem

Comment 2 Warren Togami 2004-09-20 03:38:57 UTC
This is a well known problem that cannot be fixed.  imap is a terrible
mail server.  Switch to dovecot or cyrus-imapd which ships with FC2+
if you want fast and reliable POP3 or IMAP4 servers.


Note You need to log in before you can comment on or make changes to this bug.